Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 590741 - gnome-power-preferences help page missing information
Summary: gnome-power-preferences help page missing information
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gnome-power-manager
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Richard Hughes
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-10 15:22 UTC by Issue Tracker
Modified: 2018-10-27 15:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 596790 (view as bug list)
Environment:
Last Closed: 2010-05-27 10:12:43 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Issue Tracker 2010-05-10 15:22:57 UTC
Escalated to Bugzilla from IssueTracker

Comment 1 Issue Tracker 2010-05-10 15:22:59 UTC
Event posted on 05-10-2010 10:45am EDT by woodard

Description of problem:
When you look at the help page for gnome-power-manager statistics. You will note that the picture and all the text refer to the stuff that is on the "history" tab and there isn't a word at all about the things that are under the "statistics" tab. 

How reproducible:
always

Steps to Reproduce:
na

Actual results:
the statistics link in the gnome-power-manager help document help page takes information about the "history" tab.

Expected results:
the statistics link takes you to a new section of the help document page about the graphs which are under the statistics tab and the current documentation about the graphs that are under the history tab are put under a new heading for history.

Additional info:
gnome-power-manager-2.28.3-3.el6.x86_64
This event sent from IssueTracker by kbaxley  [LLNL (desktop)]
 issue 868243

Comment 2 Issue Tracker 2010-05-10 15:23:00 UTC
Event posted on 05-10-2010 11:02am EDT by kbaxley

Reproducer steps:

Fire up gnome-power-manager
Click the "Help" Button
When the help page comes up, click the "statistics" link.
Note that everything on that page talks about what's on the "History"
tab, and not what's in the "statistics" tab.




This event sent from IssueTracker by kbaxley  [LLNL (desktop)]
 issue 868243

Comment 3 RHEL Product and Program Management 2010-05-10 15:40:54 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 4 Richard Hughes 2010-05-11 09:41:39 UTC
I see what you mean, but the "Statistics" in the menu bar refers to the application "Power Statistics" which contains three types of information, stats, history and general info. I agree the wording of the menu item and the title on the side panel are not great.

I also thing this will be very difficult to change, as upstream we are in string freeze for gnome-2-28.

Comment 5 Issue Tracker 2010-05-11 14:57:37 UTC
Event posted on 2010-05-11 07:57 PDT by woodard

What is string freeze?
Can we add it locally and then push it in 2.30


This event sent from IssueTracker by woodard 
 issue 868243

Comment 6 Richard Hughes 2010-05-27 10:12:43 UTC
(In reply to comment #5)
> What is string freeze?

String freeze is where you're not allowed to change strings after a certain time as it breaks the existing translations and screenshots.

> Can we add it locally and then push it in 2.30

No, 2.30 cannot have localized strings changed. I'm also pretty sure we are too close to RHEL 6 to be changing things like this locally, and getting all the translators to re-translate the wording. Sorry.

If you want this fixed for RHEL 7 then it would be best if you could contribute help content to the upstream project and I'll ensure any patches are reviewed and committed as required. I think that's the best I can do, sorry.


Note You need to log in before you can comment on or make changes to this bug.